<?php

use App\Livewire\Customer\Dashboard\Overview;
use Illuminate\Support\Facades\Route;

Route::middleware('auth')
    ->prefix('customer')
    ->group(function () {
        Route::prefix('dashboard')
            ->name('customer.dashboard.')
            ->group(function () {
                Route::get('overview', Overview::class)->name('overview');
            });
    });
